<?php

use Illuminate\Support\Facades\Route;
use Modules\StripeGateway\Http\Controllers\StripeGatewayController;

Route::middleware(['auth:sanctum'])->prefix('v1')->group(function () {
    Route::apiResource('stripegateways', StripeGatewayController::class)->names('stripegateway');
});
